<template>
	<div>
		<van-row justify="center" :gutter="[200, 200]">
			<!-- <van-button color="#59AE41" @click="cwxlogin">微信授权一键登录</van-button> -->
		</van-row>
	</div>
</template>

<script setup>
	import {
		wxLogin,
		frontUrl
	} from "../../utils/wxrequest.js";

	function cwxlogin() {
		wxLogin('wxe7d2fd85687681ae', '/#/wxAuth') //网站域名+'/#/wxAuth'
	}
	
	cwxlogin();
</script>

<style>
</style>